[System]
Version=R65,X75,X85 (Siemens S-Gold platforms) PapuaUtils v1.0.6 by a1ex Only Test!
ComBaud=115200
Language=Auto
[Setup]
ComPort=7
BootComBaud=1
CabelPro=0
SrvLightOn=0
TPPause=1
SaveEEP=1
NewMaster=0
SetDown=0
ClrEEFULL=0
ClrEELITE=0
ClrEXIT=0
ReCalk=0
ReCalkBcore=0
ChaosBoot=1
BackupOn=1
SBTA=0
Freia=0
Phone_Type=2
VerDown=1
Top=252
Left=442
Width=610
Height=419
IMEI=358439003363049
OldVkdChFile=D:\Documents and Settings\NTFS_1\Рабочий стол\Сименс\x65PapuaUtilsV106\358439003363049.vkd
OldXBZFile=D:\Documents and Settings\NTFS_1\Рабочий стол\Сименс\S68_2_ua-retail_47_0421.xfs
[Camera]
WhiteBalance=0
CompressionRate=1
JpegResolution=2
ColorMode=0
ZoomFactor=0
Brigh=50
Pause=10
Flash=0
AutoSave=0
[358439003363049]
SKEY=58631624
BKEY=A3DB6637AB980FF8422F5EB53125FF7B
HASH=53B06C0F8E396925C280B7C8CB4B729E
ESN=A944876A
HWID=404
